Bug 973096 - RFE: "don't" "can't" validation warnings
RFE: "don't" "can't" validation warnings
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 05:37 EDT by Laszlo Hornyak
Modified: 2015-07-28 22:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 22:44:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laszlo Hornyak 2013-06-11 05:37:14 EDT
Description of problem:
If you have a "didn't" or a "don't", "can't" etc in the original text, zanata generates a validation warning if you do not have a single quote in the translated text. The most frequently used such english words could be removed from the validation.

Version-Release number of selected component (if applicable):
2.2.2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Sean Flanigan 2013-07-05 09:38:38 EDT
You might need to disable the validation for Java variables in the side-menu of the editor.  

It should be possible for the project maintainer to do this by editing the project or the version, but we have bug 981690
Comment 4 Damian Jansen 2015-07-13 20:21:17 EDT
Reassigned to PM
Comment 5 Zanata Migrator 2015-07-28 22:44:46 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-168

Note You need to log in before you can comment on or make changes to this bug.